### Method

# Adw StyleManagerget_high_contrast

#### Declaration [src]

    gboolean
    adw_style_manager_get_high_contrast (
      AdwStyleManager* self
    )

#### Description [src]

Gets whether the application is using high contrast appearance.

This cannot be overridden by applications.

Gets property | `Adw.StyleManager:high-contrast`

#### Return value

Type: `gboolean`

Whether the application is using high contrast appearance.